#
# Messages for TRL (english locale)
#

T-rule.text.when = WHEN
T-rule.text.else = THEN
T-condition.emptyText = <select a condition>
T-condition.toolTip = Add condition
T-condition.label = condition
T-exists-condition.text = there exists a
T-simple-condition.text = there is a
T-not-condition.text = there is no
T-evaluate-condition.text = evaluate
T-evaluate-condition.emptyText = <enter an expression>
T-collect-condition.text = the collection of
T-wait-condition.text.wait =  wait for a
T-wait-condition.text.watchdog =  watchdog
T-collect-condition.collector-test.optionalText = [verifies]
T-collect-condition.collector-test.optionalPrefix = verifies
T-collect-condition.collector-test.separator = and
T-enumerator.toolTip = Add from/in expression, Remove from/in expression
T-enumerator-value.emptyText = <enter a value>
T-enumerator-type.from.text = from
T-enumerator-type.in.text = in
T-time.toolTip = Set time expression, Remove time expression
T-object-binding.text = called
T-collector-test.emptyText = <enter a test>
T-time-type.until.text = until
T-time-type.during.text = during
T-object-binding.emptyText = <enter a variable>
T-object-binding.toolTip = Set object binding, Remove object binding
T-binding.toolTip = Add binding
T-binding.label = binding
T-binding.optionalText = [where]
T-binding.optionalPrefix = where
T-binding.text.called = is called
T-binding.separator = "and"
T-binding-value.emptyText = <enter a value>
T-variable.emptyText = <enter a variable>
T-test-expression.optionalText = [such that]
T-test-expression.optionalPrefix = such that
T-test-expression.toolTip = Add tests
T-test-term.test-body.label = test
T-test-separator.and.text = and
T-test-separator.or.text = or
T-test-member.emptyText = <enter an expression>
T-test-value.emptyText = <enter a value>
T-test-predicate.no-predicate.text = [...]
T-test-predicate.no-predicate.menuText = <none>
T-test-comparator.eq.text = =
T-test-comparator.ne.text = !=
T-test-comparator.gt.text = \>
T-test-comparator.ge.text = \>=
T-test-comparator.lt.text = \<
T-test-comparator.le.text = \<=
T-test-comparator.in.text = in
T-test-comparator.notin.text = not in
T-test-comparator.refeq.text = equals
T-test-instanceof.text = is an instance of 
T-test-not.text = not
T-test-not.label = not
T-collector.text = stored in
T-collector.emptyText = <enter a value>
T-collector.toolTip = Add collector, Remove collector
T-logical.text = logical
T-logical.toolTip = Logical, Not logical
T-class.emptyText = <select a class>
T-rule.else-action.optionalText = [ELSE]
T-rule.else-action.optionalPrefix = ELSE
T-date.emptyText = <enter a date>
T-event.text = event
T-event-expression.toolTip = Event, Not event
T-event-expression.text = event
T-assignment-expression.optionalText = [so that]
T-assignment-expression.optionalPrefix = so that
T-time-value.emptyText = <time>
T-time-value.toolTip = Set time expression, Remove time expression
T-assignment-expression.toolTip = Add a statement
T-assignment-member.emptyText = <enter an expression>
T-assignment-value.emptyText = <enter a value>
T-assignment-predicate.assignment-body.label = label
T-assignment-predicate.no-predicate.text = [...]
T-assignment-predicate.no-predicate.menuText = <none>
T-assignment-operator.simple-assign.text = =
T-assignment-operator.add-assign.text = +=
T-assignment-operator.sub-assign.text = -=
T-assignment-operator.mult-assign.text = *=
T-assignment-operator.div-assign.text = /=
T-assignment-operator.mod-assign.text = %=
T-assignment-separator.text = and
T-action.toolTip = Add action
T-action.emptyText = <select an action>
T-action.label = action
T-action.break-action.text = break
T-action.continue-action.text = continue
T-assert-action.text = assert
T-retract-action.text = retract
T-retract-action.emptyText = <enter a value>
T-update-action.text = update
T-modify-action.text = modify
T-modify-action.assignment.separator = and
T-apply-action.text = apply
T-apply-action.assignment.separator = and
T-bind-action.text.bind = bind
T-bind-action.text.eq = =
T-var-action.text.var = var
T-var-action.text.eq = =
T-execute-action.text = execute
T-execute-statement.emptyText = <enter executable code>
T-execute-statement.separator = and
T-if-action.menuText = if
T-if-action.text.if = if
T-if-action.text.else = else
T-while-action.menuText = while
T-while-action.text = while
T-for-action.menuText = for
T-for-action.text = for
T-try-action.menuText = try
T-try-action.text = try
T-catch-block.optionalText = [catch]
T-catch-block.text = catch
T-catch-parameter.emptyText = <ExceptionClass Variable>
T-try-action.finally-action.optionalText = [finally]
T-try-action.finally-action.optionalPrefix = finally
T-throw-action.text = throw
T-timeout-action.text = timeout
T-constructor-argument.emptyText = <enter a value>
T-constructor-argument.toolTip = Constructor arguments, Remove constructor arguments
T-refresh.text = refresh
T-refresh.toolTip = Refresh, Remove refresh

#
# Messages for InitialActions (default locale)
#
T-initial-action.emptyText = <select an action>
T-initial-action.toolTip = Add an action
T-initial-action.label = action


























